For AI agents: a documentation index is available at the root level at /llms.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
This page is for version 2025-09-18 (default).
For other versions, use one of these documentation indexes:
- 2025-09-18 (default): https://apidocs.polytomic.com/2025-09-18/llms.txt
- 2024-02-08: https://apidocs.polytomic.com/2024-02-08/llms.txt
- 2023-04-25: https://apidocs.polytomic.com/2023-04-25/llms.txt
- 2022-12-12: https://apidocs.polytomic.com/2022-12-12/llms.txt
- 2021-05-23: https://apidocs.polytomic.com/2021-05-23/llms.txt
Results are ordered by start time descending by default. When more results are
available, the response includes an opaque pagination.next_page_token; pass it
back as the page_token query parameter to retrieve the next page. The limit
parameter is optional, and the maximum page size is 100 executions.
Use only_terminal=true to return only finished executions. In that mode,
executions are ordered by updated_at so recently completed runs appear first.
Use ascending=true to walk forward from the oldest execution instead of
starting with the newest execution.